UR-LIST-CLASSES(1p)

NAME
ur list classes - a command which operates on classes/modules in a UR namespace directory

VERSION
This document describes ur list classes version 0.29.

SYNOPSIS
ur list classes [CLASSES-OR-MODULES]

OPTIONAL ARGUMENTS

CLASSES-OR-MODULES
    (undocumented)

DESCRIPTION:
  a command which operates on classes/modules in a UR namespace directory